---
title: String.prototype.toLowerCase()
slug: Web/JavaScript/Reference/Global_Objects/String/toLowerCase
tags:
  - JavaScript
  - Method
  - Prototype
  - Reference
  - String
---
<div>{{JSRef}}</div>

<p>The <strong><code>toLowerCase()</code></strong> method returns the calling string value converted to lower case.</p>

<div>{{EmbedInteractiveExample("pages/js/string-tolowercase.html","shorter")}}</div>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox"><code><var>str</var>.toLowerCase()</code></pre>

<h3 id="Return_value">Return value</h3>

<p>A new string representing the calling string converted to lower case.</p>

<h2 id="Description">Description</h2>

<p>The <code>toLowerCase()</code> method returns the value of the string converted to lower case. <code>toLowerCase()</code> does not affect the value of the string <code>str</code> itself.</p>

<h2 id="Examples">Examples</h2>

<h3 id="Using_toLowerCase">Using <code>toLowerCase()</code></h3>

<pre class="brush: js">console.log('ALPHABET'.toLowerCase()); // 'alphabet'
</pre>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName('ESDraft', '#sec-string.prototype.tolowercase', 'String.prototype.toLowerCase')}}</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p class="hidden">The compatibility table in this page is generated from structured data. If you'd like to contribute to the data, please check out <a href="https://github.com/mdn/browser-compat-data">https://github.com/mdn/browser-compat-data</a> and send us a pull request.</p>

<p>{{Compat("javascript.builtins.String.toLowerCase")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{jsxref("String.prototype.toLocaleLowerCase()")}}</li>
 <li>{{jsxref("String.prototype.toLocaleUpperCase()")}}</li>
 <li>{{jsxref("String.prototype.toUpperCase()")}}</li>
</ul>
